Subject: Re: [PATCH 0/1] Add entry to mailmap file

From: Stephen Smith <[email-masked]>
Date: Fri, 06 Sep 2024 08:49:53 -0700

> From: "Stephen P. Smith" <[email-masked]>
> 

I don't know why git send-email added this extra From line to the body of the 
email.  This line is not part of the file that format-patch created.

> Cox Communication quit supporting email in May. The accounts were
> moved to yahoo and I was never able to figure out a way to send an
> email that the yahoo web interface didn't modifiy in some way or I
> would have sent this patch from the old address.
> 
> I have since closed the account for cox.net.
> 
> Stephen P. Smith (1):
>   .mailmap document current address.
> 
>  .mailmap | 1 +
>  1 file changed, 1 insertion(+)